.main{
    width: 1360px;
    height: 600px;
    margin: 0px;
    border: 1px solid ; 
    margin-left: 7px;
}
.box1{
    border: 1px solid ;
    height: 500px;
    width: 1000px;
    background-color: bisque;
    margin-left: 200px;
    margin-top: 40px;
    display: grid;
    justify-content: center;
}
.left{
   
    height: 500px;
    width: 300px;
    border: 1px solid ;
    margin-right: 700px;
    /* margin-left: 400px; */
    display: grid;
    justify-content: center;
    background-color: rgb(95, 189, 189);
}
.button_1{
    margin-top: 60px;

}
.right{
    /* display: none; */

    height: 500px;
    width: 700px;
    border: 1px solid ;
    /* margin-bottom: 50px; */
    margin-top: -500px; 
    margin-left: 300px;
    background-color: rgb(248, 131, 131);
}
.fn{
    width: 250px;
    height: 50px;
    margin: 20px;
    margin-left:40px;
}
.ln{
    width: 250px;
    height: 50px;
    margin-left: 100px;
    margin-right:px;
}
#dis{
    display:none;
} 
#emp_user{
    
    margin-top: -500px;
}
#user
{
    display: none; 
}
#emp
{
    display:none;
}
#customer
{
    display:none;
}
.ptag
{
    display: block;
}